.how-it-work-icon img {
    width: 100px;
    height: 100px;
}

.slider-item .slider-content-wrap .slider-video-btn .video-btn {
    font-size: 28px;
    color: var(--lt-color-theme-primary);
}

.about-items .about-item .about-icon i {
    font-size: 50px;
}

.logisec-contact-form .form-group p {
    margin-bottom: 0;
}

.post-content.lg-post-content-02 .title {
    max-width: inherit;
}

.footer-section.style-3 {
    overflow: inherit;
}

.copyright-content {
    display: block;
    align-items: inherit;
    justify-content: inherit;
    padding: 10px 0 10px 0;
}

.footer-widget.footer__widget-3.widget_archive ul li a,
.footer-widget.footer__widget-3.widget_nav_menu ul li a {
    position: relative;
    padding-left: 20px;
    color: var(--lt-color-text-body);
    font-size: 16px;
    font-weight: 400;
}

.footer-widget.footer__widget-3.widget_archive ul li a:before,
.footer-widget.footer__widget-3.widget_nav_menu ul li a:before {
    background-image: none;
    font-family: "Font Awesome 6 Pro";
    color: var(--lt-color-theme-primary);
    font-size: 12px;
    font-weight: 700;
    content: "\f324";
    position: absolute;
    top: 48.5%;
    left: 0;
    transform: translateY(-50%);
}

.header-4.transparent .header .primary-header .primary-header-inner .header-right .lt-primary-btn.header-btn-6 {
    margin-right: 0 !important;
}

.testimonial-carousel-4 .testi-author img {
    width: 70px;
    border-radius: 100%;
    height: 70px;
    object-fit: cover;
}

.footer__widget-2:not(:last-child),
.footer__widget-3:not(:last-child) {
    margin-bottom: 30px;
}

.footer__widget-3 ul li a,
.footer__widget-3 ul li,
.footer__widget-2 ul li,
.footer__widget-2 a {
    color: #7A7A7A;
}

.footer__widget-2 #wp-calendar thead th,
.footer__widget-3 #wp-calendar thead th {
    color: #9ba1ad;
}

.footer-widget .wp-caption p,
.footer-widget .wp-caption img {
    margin: 0;
}

.counter-item:last-child:before {
    display: none;
}

.request-form-wrap-2 .submit-btn .lt-primary-btn {
    border: none;
}

.request-form-area {
    margin-top: 0;
}

.service-item-4.item-content .item-content-wrap {
    justify-content: flex-start;
}

.mc4wp-form .footer-widget input.form-control {
    padding: 14.5px 20px;
    box-shadow: none;
    border: 1px solid var(--lt-color-border-1);
    border-radius: 0px !important;
}

.mc4wp-form .footer-widget .submit-btn {
    margin-top: 15px;
}

.post-content {
padding: 15px !important;
}

.post-card.card-5 .post-content-wrap .post-content {
    padding: 30px 0 20px 0 !important;
}
.header-4.transparent .header .top-bar {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.header-4 .header-btn-6:before{
    background: #0f1b24;
}
.header-2 .top-bar:after {
    content: "";
    width: 100%;
    height: 80px;
    background: #0F1B24;
    position: absolute;
    top: 0;
    z-index: -1;
}
.post-card .post-thumb img{
	height: 200px;
    object-fit: cover;
}
.slider-3 .lt-primary-btn:hover{
    color: var(--lt-color-heading-primary);
    background-color: #fff !important;
}
.slider-3 .lt-primary-btn:before{
    background-color: #fff !important;
}
.footer-section.style-3 .footer-widget ul li a:hover {
    color: var(--lt-color-theme-primary);
}
@media (max-width: 767px) {
    .slider-4 .slider-item .slider-content-wrap .slider-content .logistec-caption.heading .logistec-cap {
        font-size: 32px;
        line-height: 42px;
    }
}

.blog-section .post-card .post-content-wrap {
    padding: 0;
}
.lg-blog-author-thumb img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.lg-blog-style-03 .post-card .post-content-wrap {
    padding: 0;
}

.post-card.card-5 .post-content-wrap {
    border: 1px solid var(--lt-color-border-1) !important;
}


.flex-control-nav.flex-control-thumbs {
    list-style: none;
    padding-left: 0;
    position: inherit;
    top: auto;
    left: 0;
    display: flex;
    gap: 15px;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    position: relative;
    padding-right: 25px;
    padding-left: 0;
}
.flex-control-nav.flex-control-thumbs li {
    margin-bottom: 15px;
    margin-top: 15px;
}

.flex-control-nav.flex-control-thumbs img{
    height: 100px;
    width: 100px;
}
.testimonial-carousel {
    padding-bottom: 80px !important;
}

.post-card .lg-blog-author-thumb img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.sidebar_card{
	overflow: hidden;
}

.copyright-area.area-3 .copyright-content.content-3{
	display: inherit !important;
}
.lg-blog-style-03 .post-bottom img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    object-fit: cover;
}

/* Huy Global CSS*/

.container {
    max-width: 1320px;
	text-align: justify;
}

/* Color class*/
.widget-header2{
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 15px;
	line-height: 1;
	color: white;
}

.pt-30 {
padding-top: 30px;
}

.pt-50 {
padding-top: 50px;
}

/* Huy Footer CSS */

.copyright-area{
	border-top: 1px solid var(--lt-color-border-3);
}

.copyright-area .copyright-content {
    display: flex;
    justify-content: space-between;
}

.footer-logo-cargolink img {
margin-bottom: 15px;
width: 170px;
}

.google_follow {
    width: 50%;
}

.footer-social{
	padding: 10px 0 15px 0;
}

.payment_gateway{
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-gap: 15px;
}

.website_certificate {
    width: 80%;
    display: grid;
    align-items: initial;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-auto-flow: row;
    grid-gap: 20px;
    justify-items: center;
    align-items: center;
}

.copyright-content p {
font-size: 14px;
}

/* Huy Home Page CSS*/
.post-card .post-bottom {
    padding: 15px 18px; 
}

/* Huy About CSS*/
.about-info .section-heading p {
	max-width: 100%;
	text-align: justify;
}

/* Huy Blog CSS*/
.postbox__text p {
    margin: 10px 0 0px 0;
	text-align: justify;
	color:black;
    line-height: 30px;
}

.tp-blog-area dl, .tp-blog-area ol, .tp-blog-area ul {
	margin-top: 0;
	margin-bottom: 0;
}

.postbox__text h2, .postbox__text h3, .postbox__text h4, .postbox__text h5, .postbox__text h6 {
    margin: 15px 0 15px 0;
}

/*Change font size of title of blog detail*/
.blog-post-title {
	font-size: 28px;
	margin-top: 20px;
}



.page-header-content .title {
	font-size: 48px; 
}

.blog-girde {
	/* Huy Remove padding in mobile view*/ 
	/* padding: 50px; */
}

.wp-post-image {
    height: 170px;
    object-fit: cover;
}

.wp-post-image-1st .blog-post-media img{
	min-height: 170px;
	object-fit: cover;
	height: auto;
}

.blog-details__img  img{
	min-height: 170px;
	height: auto;
}

/*Huy fix lỗi font bulltet trong blog post*/
.postbox__details ol li, .postbox__details ul li {
	/* padding-top: 0; */
	color: black;
	font-size: 16px;
}
.tagcloud a {
	font-family: inherit;
}

/*Huy Footer CSS*/
.norton_badge{
padding: 3px;
border-radius: 4px;
}

/* Huy Slide Baner */

.slider-item .slide-img-wrap img {
	filter: brightness(50%);
}

/* Huy Other*/
.tp-page-content .tp-page-post>p {
    margin: 10px 0;
    color: black;
}
.tp-page-content ol, .tp-page-content ul {
	margin-bottom: 0;
	color: black;
}
p {
	font-family: inherit;
}

/* Huy Banner */
.bdt-prime-slider-skin-general .bdt-slider-excerpt { 
	margin: clamp(0px, 7vw, 0px) 0px 0px 0 !important;
	max-width: clamp(510px, 65vw, 650px) !important;
}

.bdt-prime-slider-skin-general .bdt-prime-slider-wrapper {
    width: 100%;
	max-width: inherit !important;
	margin: 0 clamp(30px, 75vw, 200px) !important;
}

.bdt-prime-slider-skin-general .bdt-slideshow-nav {
	left: 200px !important;
}

.bdt-prime-slider-skin-general .bdt-slideshow-item .bdt-ps-slide-img {
	filter: brightness(50%);
}

.bdt-prime-slider-skin-general {
	width: 1680px;
}

.bdt-slider-excerpt p{
	color: var(--lt-color-common-white);
    font-size: 20px;
    max-width: 670px;
    width: 100%;
    line-height: 1.8;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-secondary-font-weight);
}

/*Huy Remove top */
blockquote {
	margin-top: 0;
}

blockquote::before{
	content: "\201C";
	font-family: "Georgia, serif";
	font-size: 80px;
	margin-bottom: 0;
}